@charset "utf-8";

.gray-bg {position:relative;}
.gray-bg:before {content:''; z-index:-1;position:absolute; left:50%; top:0; width:100vw; height:100%; transform:translateX(-50%); background:#f9f9f9;}

.sub-tab {margin-bottom:60px;}
.sub-tab ul li {width:auto; flex:1; border-bottom:1px solid var(--color-primary); border-top:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}
.sub-tab ul li a {padding:0 13px;display:flex; align-items:center; justify-content:center; height:60px;}
.sub-tab ul li:first-child {border-left:1px solid #dfdfdf;}
.sub-tab ul li.active {border:2px solid var(--color-primary); border-bottom:0;}
.sub-tab ul li.active a {color:var(--color-primary);}

.company-video {height:565px; max-width:1000px; margin:0 auto 70px;}

.company-text {margin-bottom:190px;text-align:center;}
.company-text .tt {font-size:var(--font-size-40); font-weight:400; color:#121212; line-height:1.3em;}
.company-text h2 {font-size:var(--font-size-56); font-weight:700; color:var(--color-primary); line-height:1.3em;}
.company-text h2:after {margin:20px auto 15px;content:''; display:block;width:1px; height:40px; background:#121212;}
.company-text p strong {color:#121212;}

.company-group {margin-bottom:200px;display:flex; align-items:center;}
.company-group .img {flex:1 1 auto; min-width:0; width:1%;}
.company-group .cnt {width:552px;}
.company-group .cnt .num {font-size:var(--font-size-64); font-weight:300; line-height:1.4em; color:var(--color-primary);}
.company-group .cnt .tit {margin-bottom:20px;font-size:var(--font-size-40); font-weight:700; line-height:1.3em; color:#121212;}
.company-group:nth-child(odd) .img {margin-right:85px;}
.company-group:nth-child(even) {flex-direction:row-reverse;}
.company-group:nth-child(even) .img {margin-left:85px;}

.ci-wrap {margin-bottom:170px;background:#f9f9f9; padding:90px 55px;}
.ci-download {margin-bottom:24px;border:1px solid #ddd; background:#fff; padding:50px 40px;}
.ci-download .logos {margin-bottom:40px;display:flex; justify-content:space-between;}
.ci-download .logos .col {width:calc(50% - 35px);}
.ci-download .logos .tit {margin-bottom:18px;font-size:var(--font-size-18); font-weight:700; color:#121212; line-height:1.4em;}
.download-btn {display:inline-flex; align-items:center; justify-content:center; min-width:200px; height:60px; padding:0 13px; background:#878787; color:#fff; font-size:var(--font-size-18); font-weight:600; color:#fff;}
.download-btn:before {margin-right:14px;content:''; width:22px; height:20px; background:url('../images/sub/download-ico.png') no-repeat 50% 50% / contain;}
.ci-tt {font-weight:700;}

.contact-bnr {min-height:454px; padding:30px;display:flex; flex-direction:column; align-items:center; justify-content:center; color:#fff;background:url('../images/sub/contact-bnr.jpg') no-repeat 50% 50% /cover;}
.contact-bnr .t1 {margin:20px 0 25px;font-size:var(--font-size-24); line-height:1.4em;}
.contact-bnr .t2 {font-size:var(--font-size-40); font-weight:700; line-height:1.4em;}

.root_daum_roughmap_landing {width:100% !important;}
.root_daum_roughmap .wrap_map {height:450px !important;}
.directions {display:flex; margin-bottom:100px;}
.directions:last-child {margin-bottom:0;}
.directions .head {width:300px;}
.directions .head h2 img {margin-right:10px;}
.directions .head h2 {display:flex; line-height:.9em;align-items:flex-end; font-size:var(--font-size-40); font-weight:600; color:#121212;}
.directions .body {flex:1 1 auto; min-width:0; width:1%;}
.contact {margin-top:45px;padding-bottom:45px; border-bottom:1px solid #121212;}
.contact .addr {margin-bottom:19px;font-size:var(--font-size-24); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#121212;}
.contact .info {display:flex;}
.contact .info dl {display:flex; font-size:var(--font-size-20); line-height:1.4em;}
.contact .info dl + dl {margin-left:100px;}
.contact .info dl dt {font-weight:700; color:#121212; margin-right:20px;}
 
.step {max-width:960px; margin:0 auto 120px;}
.step ul {margin:-50px;}
.step ul li {position:relative; padding:50px;}
.step ul li:after {content:''; position:absolute; left:50%; bottom:0; margin:0 0 -6px -4px;border-right:8px solid transparent;border-left:8px solid transparent; border-top:12px solid var(--color-primary);}
.step ul li:last-child:after {display:none;}
.step .row {padding:16px 16px 16px 80px;margin-left:60px;border:1px solid var(--color-primary); position:relative;display:flex; align-items:center;}
.step .row .icon {position:absolute;left:-60px;}
.step .row .head {width:240px;}
.step .row .head .num {margin-bottom:2px;font-size:var(--font-size-14); font-weight:600; line-height:1.5em; color:#878787;}
.step .row .head .tit {font-size:var(--font-size-20); font-weight:700; line-height:1.5em; color:#121212;}
.step .row .body {flex:1 1 auto; min-width:0; width:1%; color:#121212; line-height:1.63em;}
.step .row .body .cc {font-size:var(--font-size-14); color:#505050;}
.step .middle-txt {display:flex; align-items:center; position:absolute; right:52%; bottom:0; margin-bottom:-14px; color:#eb6320; font-size:var(--font-size-18); font-weight:700;}
.step .middle-txt img {margin-right:3px;}

.kakao-bnr {height:375px;display:flex; align-items:flex-end;background:#ffdd1a; margin-bottom:100px;}
.kakao-bnr .cnt {height:100%;display:flex; flex-direction:column; align-items:center; justify-content:center; width:663px; padding-left:63px; color:#3a1606;}
.kakao-bnr .cnt .t2 {position:relative;font-size:var(--font-size-60); font-weight:700; letter-spacing:-.06em; line-height:1.4em;}
.kakao-bnr .cnt .t2:after {content:''; position:absolute; right:-100px; top:0; width:78px; height:72px; background:url('../images/sub/kakao-icon.png') no-repeat 50% 50% /contain;}
.kakao-bnr .cnt .t3 {margin-bottom:7px;font-size:var(--font-size-24); font-weight:400; letter-spacing:-.06em; line-height:1.4em;}
.kakao-bnr .cnt .btn {margin-top:24px;background:#3a1606;color:#fff; line-height:60px; min-width:200px; padding:0 13px; font-size:var(--font-size-18); font-weight:600; text-align:center;}
.kakao-bnr .img {flex:1 1 auto; min-width:0; width:1%;}

.contact-area {padding-bottom:150px;}
.contact-area .sub-title {padding:90px 0 30px; margin-bottom:0;}